/* ==== Google font ==== */
@import url('http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic|Montserrat:700|Merriweather:400italic');

/* custom font */
/*@font-face {
    font-family: champagne_font;
    src: local(champagne_font), url('fonts/ChampagneLimousines.ttf') format('opentype');
}*/

@font-face {
    font-family: champagne_font;
    src: url('fonts/champagnelimousines-webfont.eot');
    src: url('fonts/champagnelimousines-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/champagnelimousines-webfont.woff2') format('woff2'),
         url('fonts/champagnelimousines-webfont.woff') format('woff'),
         url('fonts/champagnelimousines-webfont.ttf') format('truetype'),
         url('fonts/champagnelimousines-webfont.svg#champagne__limousinesregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: lane_posh_font;
    src: url('fonts/LANEPOSH.eot');
    src: url('fonts/LANEPOSH.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: lane_nar_font;
    src: url('fonts/LANENAR_.eot');
    src: url('fonts/LANENAR_.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



#mobile-indicator {
    display: none;
}

@media only screen and (max-width: 768px) {
    #mobile-indicator {
        display: block;
    }
}

body {
    width: 100%;
    height: 100%;
    font-family: 'Lato',sans-serif;
	  font-weight: 300;
    color: #666;
    background-color: #fff;
}

html {
    width: 100%;
    height: 100%;
}

/*.logo {
    margin: 0 0 30px;
    text-transform: uppercase;
    font-family: champagne_font,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}*/


.top5 { margin-top:5px; }
.top7 { margin-top:7px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top17 { margin-top:17px; }
.top30 { margin-top:30px; }
.bottom5 { margin-bottom:5px; }
.bottom7 { margin-bottom:7px; }
.bottom10 { margin-bottom:10px; }
.bottom15 { margin-bottom:15px; }
.bottom17 { margin-bottom:17px; }
.bottom30 { margin-bottom:30px; }
.bottom50 { margin-bottom:50px; }

/*.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}*/

/*.img-responsive {
    max-width: 150px;
} */

/*.equal, .equal > div[class*='col-'] {  
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex:1 0 auto;
}*/

/*
 * Row with equal height columns
 * --------------------------------------------------
 */
/*.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}*/


h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}

h1,
h2,
h3,
h4 {
    margin: 0 0 30px;
    font-family: champagne_font,sans-serif;
}

h5,
h6 {
    margin: 0 0 15px;
    font-family: Montserrat,sans-serif;
}

p {
    margin: 0 0 20px;
    font-size: 16px;
    line-height: 1.6em;
}

p.lead {
	font-weight: 600;
}

a {
    color: #28c3ab;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #B3EEDE;
    /*color: #176e61;*/
}

.light {
    font-weight: 400;
}

.navbar {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255,255,255,.3);
	
}

/*.navbar-brand {
    font-weight: 700;
}*/

/*.navbar-header {
  wdith: 10%;
}*/

.navbar-brand {
  height: 40px;
  width: 80%;
  padding: 5px 15px;
  font-size: 16px;
  line-height: 1em;
  /*text-align: left;*/
}

.navbar-brand h1{
	color: #fff;
  font-size: 2em;
  line-height: 40px;
  text-transform: none;
  font-family: champagne_font,sans-serif;
}

.navbar-brand img {
    height: 40px;
    padding: 0px;
}

@media only screen and (max-width: 768px) {
  .navbar-brand h1 {
    font-size: 16px;
  }
  .navbar-brand img {
    height: 40px;
  }
}

@media only screen and (max-width: 320px) {
  .navbar-brand h1 {
    font-size: 12px;
  }
  .navbar-brand img {
    height: 32px;
  }
}

#navbar-padding-div {
	height: 50px
}


.brand-heading {
    font-size: 40px;
}


/*#navbar-logo-ID {
    width: 280px;
    position: absolute;
    left: 0px;
  }*/

.navbar-brand:focus {
    outline: 0;
}

.nav.navbar-nav {
    background-color: rgba(255,255,255,.4);
}

.navbar-custom.top-nav-collapse .nav.navbar-nav {
    background-color: rgba(0,0,0,0);
}


.navbar-custom ul.nav li a {
	font-size: 12px;
	letter-spacing: 1px;
    color: #444;
	text-transform: uppercase;
	font-weight: 700;
}

.navbar-custom.top-nav-collapse ul.nav li a {
	    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	color: #fff;
}

.navbar-custom ul.nav ul.dropdown-menu {
	  border-radius: 0;	
}

.navbar-custom ul.nav ul.dropdown-menu li {
	border-bottom: 1px solid #f5f5f5;

}

.navbar-custom ul.nav ul.dropdown-menu li:last-child{
	border-bottom: none;
}

.navbar-custom ul.nav ul.dropdown-menu li a {
	padding: 10px 20px;
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
	background: #fefefe;
}

.navbar-custom.top-nav-collapse ul.nav ul.dropdown-menu li a {
	color: #666;
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
    outline: 0;
    background-color: rgba(255,255,255,.2);
}
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
    outline: 0;
    background-color: rgba(255,255,255,.2);
}

.navbar-toggle {
    padding: 4px 6px;
    font-size: 14px;
    color: #fff;
}

.navbar-toggle:focus,
.navbar-toggle:active {
    outline: 0;
}


/* side menu */
.list-group {
    background-color: rgba(255,255,255,.4);
}

.list-group {
    background-color: rgba(0,0,0,0);
}

.list-group a {
  color: rgb(102, 102, 102);
}

.list-group a:hover,
.list-group a:focus,
.list-group a:active {
    color: rgb(102, 102, 102);
    outline: 0;
    border: 1px solid #ddd
}

.list-group a.activated {
    color: rgb(102, 102, 102);
    outline: 0;
    background-color: #C2EBEB;
    border: 1px solid #ddd
}


/* submenu */
.list-group {
    text-align: left
}


/* loader */
#preloader {
    background: #ffffff;
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 999;
}


#loaderInner {
    background:#ffffff url(../img/spinner.gif) center center no-repeat;
    height: 60px;
    left: 50%;
    margin: -50px 0 0 -50px;
    position: absolute;
    top: 50%;
    width: 60px;
}

@keyframes boxSpin{
  0%{
    transform: translate(-10px, 0px);
  }
  25%{
    transform: translate(10px, 10px);
  }
  50%{
    transform: translate(10px, -10px);
  }
  75%{
    transform: translate(-10px, -10px);
  }
  100%{
    transform: translate(-10px, 10px);
  }
}


@keyframes shadowSpin{
  0%{
    box-shadow: 10px -10px #39CCCC, -10px 10px #FFDC00;
  }
  25%{
    box-shadow: 10px 10px #39CCCC, -10px -10px #FFDC00;
  }
  50%{
    box-shadow: -10px 10px #39CCCC, 10px -10px #FFDC00;
  }
  75%{
    box-shadow: -10px -10px #39CCCC, 10px 10px #FFDC00;
  }
  100%{
    box-shadow: 10px -10px #39CCCC, -10px 10px #FFDC00;
  }
}

#load {
	z-index: 9999;
  background-color: #FF4136;
  opacity: 0.75;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  margin: -5px auto 0 auto;
  left: 0;
  right: 0;
  border-radius: 0px;
  border: 5px solid #FF4136;
  box-shadow: 10px 0px #39CCCC, 10px 0px #01FF70;
  animation: shadowSpin 1s ease-in-out infinite;
}

/* misc */
hr {
  margin-top: 10px;
}

/* margins */
.marginbot-0{margin-bottom:0 !important;}
.marginbot-10{margin-bottom:10px !important;}
.marginbot-20{margin-bottom:20px !important;}
.marginbot-30{margin-bottom:30px !important;}
.marginbot-40{margin-bottom:40px !important;}
.marginbot-50{margin-bottom:50px !important;}

/* ===========================
--- General sections
============================ */

.anchor {
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    z-index: -1;
    top: -50px;
    left: 0;
    visibility: hidden;
}

.home-section {
    /*padding-top: 110px;
    padding-bottom: 110px;*/
    padding-top: 40px;
    /*margin-top: -40px;*/
    padding-bottom: 40px;
	  display:block;
    position:relative;
    z-index:120;
}


.section-heading h2 {
	font-size: 40px;
}
.section-heading i {
	margin-bottom: 20px;
}
.section-heading a {
  color: rgb(102, 102, 102);
}


/* --- section bg var --- */

.bg-white {
	background: #fff;
}

.bg-gray {
	background: #f8f8f8;
}


.bg-dark {
	background: #575757;
}

/* --- section color var --- */

.text-light {
	color: #fff;
}



/* ===========================
--- Intro
============================ */

.intro {
	width:100%;
  height: 100%;
	position:relative;
  /*position: absolute; top: 15%; right: 0; bottom: 0; left: 0;*/
	background: url(../img/bg1.jpg) no-repeat top center;
}

#intro.intro {
	padding:10% 0 0 0;
}

#slogan-container {
  height: 100%;
  width: 100%;
}

.logo-large {
  margin: 20px;
} 

@media only screen and (min-height: 600px) {
  .logo-large img{
    height: 300px;
    max-width: 50%;
  }
}

@media only screen and (max-height: 600px) {
  .logo-large img{
    max-height: 50%;
    max-width: 50%;
  }
}

.intro .slogan {
	text-align: center;
}

.slogan {
  height: 80%;
}

#slogan-vertical-container {
  position: relative;
  top: 30%;
  transform: translateY(-30%) 
}

.intro .page-scroll {
	text-align: center;
}

.page-scroll {
  height: 20%;
}

.intro-text {
    font-size: 18px;
}

.intro .slogan h2 {
	color: #FFF;
	text-shadow: none;
	font-size: 60px;
	line-height: 60px;
	font-weight: 700;
	font-family: Montserrat, sans-serif;
	background-color: rgba(0, 0, 0, 0);
	text-decoration: none;
	text-transform: uppercase;
	border-width: 0px;
	border-color: #000;
	border-style: none;
	text-shadow: -1px 0 1px #000;
}

.intro .slogan h4 {
	color: #fff;
	text-shadow: -1px 1px 1px #000;
}


/* ===========================
--- About
============================ */

.boxed-grey {
	background: #f9f9f9;
	padding: 20px;
}

.boxed-white {
  background: #ffffff;
  padding: 20px;
}

.boxed-isb {
  padding: 20px;
}

.team h5 {
	margin-bottom: 10px;
}

.team p.subtitle {
	margin-bottom: 10px;
}

.avatar {
	margin-bottom: 20px;
  /*text-align: center;*/
}

.avatar img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.team-social {
	margin-left: 0;
	padding-left: 0;
	
}

.team-social {
	text-align: center;
}

.team-social li{
    display: inline-block;
	margin:0 !important;
	padding:0;
}


.team-social a{
	margin:0;
	padding:0;
    display: block;
	width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #3bbec0;
	color: #fff;
    -webkit-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
.team-social a i{
	text-align: center;
	margin:0;
	padding:0;
}
.team-social .social-facebook a{background: #3873ae;}
.team-social .social-twitter a{background: #62c6f8;}
.team-social .social-dribble a{background: #d74980;}
.team-social .social-deviantart a{background: #8da356;}
.team-social .social-google a{background: #000;}
.team-social .social-vimeo a{background: #51a6d3;}
.team-social .social-facebook a:hover{background: #4893ce;}
.team-social .social-twitter a:hover{background: #82e6ff;}
.team-social .social-dribble a:hover{background: #f769a0;}
.team-social .social-deviantart a:hover{background: #adc376;}
.team-social .social-google a:hover{background: #333;}
.team-social .social-vimeo a:hover{background: #71c6f3;}


.salon-desc {
  text-align: left;
}

@media(min-width:767px) {
  .about-img {
    max-height: 300px
  }
}

@media (max-width:768px) {
  .about-img {
    max-height: 220px
  }  
}

@media (max-width:480px) {
  .about-img {
    max-height: 150px
  }
}

/* ===========================
--- Services
============================ */

.service-icon {
  margin-bottom: 20px;
  /*text-align: center;*/
}

.service-icon img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.service-desc {
  margin: 0 0 0px;
  height: 100%;
}

.service-icon-small {
  margin-bottom: 20px;
  /*text-align: center;*/
}

.service-icon-small img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

@media(min-width:767px) {
  .service-icon-small img {
    max-height: 100px
  }
}

@media (max-width:768px) {
  .service-icon-small img {
    max-height: 70px
  }  
}

@media (max-width:480px) {
  .service-icon-small img {
    max-height: 50px
  }
}


.service-desc p {
    color: rgb(102, 102, 102);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.service-box1 {
  padding: 30px;
  height: 100%;
}

.service-desc a img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  vertical-align: bottom;
  border:0;
}

/*.service-row {
    display: table;
}

.service-row > div; .service-row > div > div; .service-row > div > div > div {
    float: none;
    display: table-cell;
    position: relative;
}*/

/*.vtop {
    float: none;
    display: table-cell;
}*/

/*.vbottom {
    height: 100%;
    vertical-align: bottom;
}*/


/* ===========================
--- Contact
============================ */

.contact-book a img {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

form#contact-form .form-group label {
	text-align: left !important;
	display: block;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
}
form#contact-form input,form#contact-form select,form#contact-form textarea {
	border-radius: 0;
	border: 1px solid #eee;
  -webkit-box-shadow: none;
          box-shadow:  none;
}

form#contact-form input:focus,form#contact-form select:focus,form#contact-form textarea:focus {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
}
.input-group-addon {
  background-color: #fefefe;
  border: 1px solid #eee;
  border-radius: 0;
}

.widget-contact {
	text-align: left;
}


.company-social {
	/*margin-left: 0;
	padding-left: 0;*/
	margin-top: 10px;
}

.company-social {
	text-align: center;
}

.company-social li{
    display: inline-block;
	margin:0 !important;
	padding:0;
  text-align: center;
}


.company-social a{
	margin:0;
	padding:0;
    display: block;
	width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #3bbec0;
	color: #fff;
    -webkit-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
.company-social a i{
	text-align: center;
	margin:0;
	padding:0;
}

.social-facebook {background: #3873ae;}

.company-social .social-facebook a{background: #3873ae;}
.company-social .social-twitter a{background: #62c6f8;}
.company-social .social-dribble a{background: #d74980;}
.company-social .social-deviantart a{background: #8da356;}
.company-social .social-google a{background: #000;}
.company-social .social-vimeo a{background: #51a6d3;}
.company-social .social-facebook a:hover{background: #4893ce;}
.company-social .social-twitter a:hover{background: #82e6ff;}
.company-social .social-dribble a:hover{background: #f769a0;}
.company-social .social-deviantart a:hover{background: #adc376;}
.company-social .social-google a:hover{background: #333;}
.company-social .social-vimeo a:hover{background: #71c6f3;}





/* ===========================
--- Footer
============================ */

footer {
	text-align: center;
	padding: 50px 0 ;
	
}

footer p {
	color: #f8f8f8;
}

/* ==========================
Popups
============================= */

#fadeandscale {
  transform: scale(0.8);
}
.popup_visible #fadeandscale {
  transform: scale(1);
}

#fadeandscale {
	-webkit-transform: scale(0.8);
	   -moz-transform: scale(0.8);
		-ms-transform: scale(0.8);
			transform: scale(0.8);
}
.popup_visible #fadeandscale {
	-webkit-transform: scale(1);
	   -moz-transform: scale(1);
		-ms-transform: scale(1);
			transform: scale(1);
}

/*.opening-soon {
  text-align: center;
}*/

/* ==========================
Parallax
============================= */

#parallax1{	
	background-image: url(../img/parallax/1.jpg);
}

#parallax1:after {	
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAEklEQVQImWNgYGD4z0AswK4SAFXuAf8EPy+xAAAAAElFTkSuQmCC);
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	opacity: 0.7;
	z-index: -1;
}


#parallax2{	
	background-image: url(../img/parallax/2.jpg);

}

#parallax2:after  {	
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAEklEQVQImWNgYGD4z0AswK4SAFXuAf8EPy+xAAAAAElFTkSuQmCC);
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	opacity: 0.7;
	z-index: -1;
}


/* ===========================
--- Elements
============================ */

.btn {
	border-radius: 0;
    text-transform: uppercase;
    font-family: Montserrat,sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}


.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 50%;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle.btn-dark {
    border: 2px solid #666;
    color: #666;
}


.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
}

.btn-circle.btn-dark :hover,
.btn-circle.btn-dark :focus {
    outline: 0;
    color: #999;
    background: #fff;
}

.btn-circle.btn-dark :hover i,
.btn-circle.btn-dark :focus i{
    color: #999;
}

.page-scroll .btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.page-scroll .btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {    
    0 {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0 {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}


#text {
    color: #fff;
    background: #ffcc00;
}

#map {
	height: 500px;
}


.btn-skin:hover,
.btn-skin:focus,
.btn-skin:active,
.btn-skin.active {
  color: #fff;
  background-color: #666;
  border-color: #666;
}


.btn-default:hover,
.btn-default:focus {
    border: 1px solid #28c3ab;
    outline: 0;
    color: #000;
    background-color: #28c3ab;
}

.btn-huge {
    padding: 25px;
    font-size: 26px;
}

.banner-social-buttons {
    margin-top: 0;
}


/* Media queries */

@media(min-width:767px) {

    .navbar {
        padding: 20px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
        background-color: #000;
    }

    .navbar-custom.top-nav-collapse {
        border-bottom: 1px solid rgba(255,255,255,.3);
    }
	
    .intro {
        height: 100%;
        padding: 0;
    }

    .brand-heading {
        font-size: 100px;
    }
	

    .intro-text {
        font-size: 25px;
    }


}
@media (max-width:768px) {
	
	.team.boxed-grey {
		margin-bottom: 30px;
	}
	
	.boxed-grey {
		margin-bottom: 30px;
	}

 /* h3 {
    font-size: 18px;
  }*/

	
}

@media (max-width:480px) {

	.navbar-custom .nav.navbar-nav {
    background-color: rgba(255,255,255,.4);
	}
	
	.navbar.navbar-custom.navbar-fixed-top {
		margin-bottom: 30px;
	}
	
	.tp-banner-container {
		padding-top:40px;
	}

	.page-scroll a.btn-circle {
		width: 40px;
		height: 40px;
		margin-top: 10px;
		padding: 7px 0;
		border: 2px solid #fff;
		border-radius: 50%;
		font-size: 20px;
	}
	
  h3 {
    font-size: 18px;
  }
  
}

/* the overlayed element */
.loading_overlay {

  /* must be initially hidden */
  display:none;

  /* place overlay on top of other elements */
  z-index:10000;

  /* styling */
  /*background-color:#333;*/
  background: #ffffff;
  background: -moz-linear-gradient(#ffffff 0%, #dfdfdf 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dfdfdf));
  background: -webkit-linear-gradient(#ffffff 0%, #dfdfdf 100%);
  background: linear-gradient(#ffffff 0%, #dfdfdf 100%);

  width:80%;
  height:80%;
  overflow: none;

  /*width:700px;*/
  /*min-height:300px;*/
  border:1px solid #666;
  color:#000000;
  /*padding:10px;*/

  /* CSS3 styling for latest browsers */
  -webkit-box-shadow: 9px 9px 20px 0px #4c4e53;
  -moz-box-shadow:    9px 9px 20px 0px #4c4e53;
  box-shadow:         9px 9px 20px 0px #4c4e53;

  text-align: center;

  /* So 100% means 100% */
  /*box-sizing: border-box;*/
}

#myCarousel {
  width: 100%;
  height: 100%;
}

.carousel-inner {
  width: 100%;
  height: 100%;
}

.carousel-inner>div {
  width: 100%;
  height: 100%;
  text-align: center;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/*.carousel-inner h1 {
  position: absolute;
  width: 100%;
  padding: 20px 0px;
  margin: 20px 0px;
  background-color: rgba(255, 255, 255, 0.9) ;
  font-size: 5em;
  font-family: sans-serif;
  color: #000000;
}*/

.sale-container {
  position: absolute;
  width: calc(100% - 150px);
  height: calc(100% - 150px);
  /*padding: 50px;*/
  margin: 75px;
  background-color: rgba(255, 255, 255, 1) ;
  color: #000000;
}

.sale-inner {
  width: calc(100% - 40px);
  height: calc(100% - 40px);
  margin: 20px;
  padding: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #666;
  overflow: auto;
}

.sale-heading-container {
    margin-bottom: 30px;
  }

#myCarousel h1{
  font-family: lane_nar_font;
  /*font-family: 'Raleway', sans-serif;*/
  font-size: 7em;
}

#myCarousel p {
  /*font-family: lane_nar_font;*/
  font-family: 'Raleway', sans-serif;
  font-size: 2.5em;
}

#myCarousel ul {
  /*font-family: lane_nar_font;*/
  font-family: 'Raleway', sans-serif;
  font-size: 2em;
  font-weight: 400;
  padding-left: 20px;
}

.sale-inner-list {
  display: inline-block;
  text-align: left;
  max-width: 900px;
}

.sale-inner-list ul {
  margin: 0px;
}

.sale_img_container {
  position: absolute;
  right: 20px;
  bottom: 20px;
  text-align: right;
}

.sale_img_container img{
  height: 341px;
}

@media(min-width:567px) {
  .sale-inner-list{
    width: 700px;
  }

  .row-custom {
    /*display: block;*/
  }

  .col-first {
    float: left;
    width: 40%;
    margin-right: 10%;
    margin-left: 10%
  }
  .
  .col-second {
    float: left;
    margin-left: 60%;
  }
}

/*@media(max-width: 1440px) {

  .sale-heading-container {
    margin-bottom: 30px;
  }

  #myCarousel h1{
    font-size: 5em;
  }

  #myCarousel p {
    font-size: 2.5em;
    line-height: 1.2;
    margin-bottom: 15px;
  }

  #myCarousel ul {
    font-size: 2em;
  }

  .sale-inner-list {
    max-width: 700px;
  }

  .sale_img_container {
    right:  10px;
    bottom: 10px;
    text-align: right;
  }

  .sale_img_container img{
    height: 200px;
  }
}*/

@media(max-width: 1440px) {

  .sale-heading-container {
    margin-bottom: 15px;
  }

  #myCarousel h1{
    font-size: 5em;
  }

  #myCarousel p {
    font-size: 2.1em;
    line-height: 1.2;
    margin-bottom: 10px;
  }

  #myCarousel ul {
    font-size: 1.7em;
  }

  .sale-inner-list {
    max-width: 700px;
    /*padding-bottom: 100px;*/
  }

  .sale_img_container {
    right:  10px;
    bottom: 10px;
    text-align: right;
  }

  .sale_img_container img{
    height: 200px;
  }
}

@media(max-width: 900px) {

  .loading_overlay {
    width:90%;
    height:80%;
  }

  .sale-container {
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    margin: 20px;
  }

  .sale-inner {
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    margin: 10px;
    padding: 10px;
  }

  .sale-heading-container {
    margin-bottom: 10px;
  }

  #myCarousel h1{
    font-size: 5em;
  }

  #myCarousel p {
    font-size: 2em;
    line-height: 1;
    margin-bottom: 5px;
  }

  #myCarousel ul {
    font-size: 1.7em;
  }

  .sale-inner-list {
    max-width: 600px;
    padding-bottom: 100px;
  }

  .sale_img_container {
    right:  10px;
    bottom: 10px;
    text-align: right;
  }

  .sale_img_container img{
    height: 200px;
  }
}

@media(max-width: 767px) {

  .loading_overlay {
    width:90%;
    height:80%;
  }

  .sale-container {
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    margin: 20px;
  }

  .sale-inner {
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    margin: 10px;
    padding: 10px;
  }

  .sale-heading-container {
    margin-bottom: 10px;
  }

  #myCarousel h1{
    font-size: 2em;
  }

  #myCarousel p {
    font-size: 1em;
    line-height: 1;
    margin-bottom: 5px;
  }

  #myCarousel ul {
    font-size: 1em;
  }

  .sale-inner-list {
    max-width: 350px;
    padding-bottom: 100px;
  }

  .sale_img_container {
    right:  10px;
    bottom: 10px;
    text-align: right;
  }

  .sale_img_container img{
    height: 100px;
  }

  .carousel-indicators {
    bottom: -10px;
  }

}


/* Carousel */
#wrapper {
  background-color: #fff;
  width: 100%;
  height: 25vw;
  /*margin-top: -225px;*/
  overflow: hidden;
  /*position: absolute;*/
  top: 50%;
  left: 0;
}
#carousel img {
  display: block;
  float: left;
  height: 25vw;
  width: 37.5vw;
  margin-right: 0px;
}

.caroufredsel_wrapper {
  display: block; 
  text-align: start; 
  float: none; 
  position: relative; 
  top: auto; 
  right: auto; 
  bottom: auto; 
  left: auto; 
  z-index: auto; 
  width: 100vw; 
  height: 25vw; 
  margin: 0px; 
  overflow: hidden;
}

#prev, #next {
  background-color: rgba(255, 255, 255, 0.7);
  display: block;
  height: 25vw;
  width: 37.5vw;
  top: 0;
  position: absolute;
}
#prev:hover, #next:hover {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.8);
}
#prev {
  left: -6.25vw;
}
#next {
  right: -6.25vw;
}
#pager {
  position: absolute;
  left: 32vw;
  bottom: 50px;
}
#pager a {
  border: 2px solid #fff;
  border-radius: 10px;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 5px 0 0;
}
#pager a:hover {
  background-color: rgba(255, 255, 255, 0.5);
}
#pager a span {
  display: none;
}
#pager a.selected {
  background-color: #fff;
}


@media(max-width: 768px) {
  /* Carousel */
  #wrapper {
    height: 50vw;
  }
  #carousel img {
    height: 50vw;
    width: 75vw;
  }

  .caroufredsel_wrapper {
    height: 50vw; 
  }

  #prev, #next {
    height: 50vw;
    width: 75vw;
  }

  #prev {
    left: -62.5vw;
  }

  #next {
    right: -62.5vw;
  }

  #pager {
    left: 15vw;
  }
}